все параметры
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ] [  experimental  ]
[ Источник: policykit-1  ]

Пакет: libpolkit-agent-1-dev (0.105-15~deb8u4) [security]

Ссылки для libpolkit-agent-1-dev

Screenshot

Ресурсы Debian:

Исходный код policykit-1:

Сопровождающие:

Внешние ресурсы:

Подобные пакеты:

PolicyKit Authentication Agent API - development files

PolicyKit is a toolkit for defining and handling the policy that allows unprivileged processes to speak to privileged processes.

This package contains the development files for the library found in libpolkit-agent-1-0.

Другие пакеты, относящиеся к libpolkit-agent-1-dev

  • зависимости
  • рекомендации
  • предложения
  • enhances

Загрузка libpolkit-agent-1-dev

Загрузить для всех доступных архитектур
Архитектура Размер пакета В установленном виде Файлы
amd64 29,5 Кб170,0 Кб [список файлов]
armel 27,8 Кб102,0 Кб [список файлов]
armhf 28,4 Кб101,0 Кб [список файлов]
i386 30,0 Кб107,0 Кб [список файлов]